SolrQuery::setMlt
SolrQuery::setMltCount
SolrQuery
PHP Manual

# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Si la requête doit être stimulée par la pertinence des termes

### Description

public SolrQuery SolrQuery::setMltBoost ( bool `$flag` )

Si la requête doit être stimulée par la pertinence des termes.

### Liste de paramètres

`value`

  À définir à `TRUE` ou à `FALSE`.

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::setMlt
SolrQuery::setMltCount
SolrQuery
PHP Manual